<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FFA4A4</color>
    <color name="white">#FFFFFFFF</color>
    <color name="colorPrimary">#091027</color>
    <color name="colorPrimaryDark">#030932</color>
    <color name="colorAccent">#FF4081</color>
    <color name="colorTitulo">#FFFFFF</color>
    <color name="colorSubTitulo">#767474</color>
</resources>